# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: true
serverUuid: c06b3a2c-bf91-4a77-b82e-363c1f27afaa
logFailedRequests: false
